Skip to main content
`Ctrl`+`K`

# TSARKIMEX5

Fifth order ARK IMEX scheme with L-stable implicit part, [KC03]. This method has one explicit stage and five implicit stages.

## Options Database Key

- -ts_arkimex_type 5 - set arkimex type to 5

## References

[KC03]

C.A. Kennedy and M.H. Carpenter. Additive Runge-Kutta schemes for convection-diffusion-reaction equations. Appl. Numer. Math., 44(1-2):139–181, 2003. doi:10.1016/S0168-9274(02)00138-1.

## See Also

TS: Scalable ODE and DAE Solvers, `TSARKIMEX`, `TSARKIMEXType`, `TSARKIMEXSetType()`

## Level

advanced

## Location

src/ts/impls/arkimex/arkimex.c

Index of all TS routines
Table of Contents for all manual pages
Index of all manual pages